### Method

# Gtk CssProviderload_from_resource

#### Declaration [src]

    void
    gtk_css_provider_load_from_resource (
      GtkCssProvider* css_provider,
      const char* resource_path
    )

#### Description [src]

Loads the data contained in the resource at `resource_path` into the `css_provider`.

This clears any previously loaded information.

#### Parameters

`resource_path`

  Type: `const char*`

  A `GResource` resource path.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.